org.apache.sysds.common

## Class Warnings

- java.lang.Object
- - org.apache.sysds.common.Warnings

    public class Warnings
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Warnings()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `warnFullFP64Conversion(long len)`
`static void` `warnInvalidBooleanIncrement(double delta)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Warnings

    public Warnings()

### Method Detail

#### warnFullFP64Conversion

    public static void warnFullFP64Conversion(long len)

#### warnInvalidBooleanIncrement

    public static void warnInvalidBooleanIncrement(double delta)